Bug 156677 - global-shortcuts column is hidden in shortcuts dialogue
Summary: global-shortcuts column is hidden in shortcuts dialogue
Status: RESOLVED FIXED
Alias: None
Product: kdelibs
Classification: Unclassified
Component: shortcuts (show other bugs)
Version: SVN
Platform: unspecified Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: kdelibs bugs
URL:
Keywords: needs_verification
Depends on:
Blocks:
 
Reported: 2008-01-25 23:45 UTC by S. Burmeister
Modified: 2009-02-18 21:33 UTC (History)
2 users (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments
screenshot (32.31 KB, image/png)
2008-01-25 23:45 UTC, S. Burmeister
Details

Note You need to log in before you can comment on or make changes to this bug.
Description S. Burmeister 2008-01-25 23:45:11 UTC
Version:            (using KDE 4.0.0)
OS:                Linux

If you have a look at the screenshot you see, that a user that does not know that there are more columns will easily miss them, as they are almost completely hidden. The dialogue should be wider.
Comment 1 S. Burmeister 2008-01-25 23:45:58 UTC
Created attachment 23283 [details]
screenshot
Comment 2 Dario Andres 2008-08-16 15:46:47 UTC
Version 4.1.1 (KDE 4.1.0 (4.1 >= 20080722)) (KDEmod) in ArchLinux i686:
I can reproduce this behaviour. This should be marked as a wish to enlarge the configure shortcuts dialog to display all the shortcuts settings
Comment 3 FiNeX 2008-11-24 16:46:54 UTC
It has been enlarged on current trunk, but it could be a bit more larger.
Comment 4 Michael Jansen 2009-02-18 21:33:48 UTC
SVN commit 928059 by mjansen:

Increased the minimum size for the shortcuts dialog (used by all
applications) to 640x480 from 500x400. That must be enough for this
dialog.

dfaure fixed a bug preventing the dialog from remembering it's size. Now if
you resize it once it will always reopen with that size.

BUG:156677

 M  +1 -1      kshortcutsdialog.cpp  


WebSVN link: http://websvn.kde.org/?view=rev&revision=928059